<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="270dp"
    android:layout_height="152dp"
    android:layout_marginRight="16dp">

<RelativeLayout
    android:id="@+id/ItemNews"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/fonforman"
    android:orientation="horizontal"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="16dp">
        <TextView
            android:id="@+id/news_name"
            android:layout_width="176dp"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:textSize="18dp" />

        <TextView
            android:id="@+id/news_description"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="18dp"
            android:textColor="@color/white"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/news_cost"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:textSize="18dp" />

    </LinearLayout>
    <ImageView
        android:id="@+id/news_photo"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_alignParentRight="true" />
</RelativeLayout>

</androidx.constraintlayout.widget.ConstraintLayout>